/* -------------------------------- 
  
  x sigin/signup popup 
  
  -------------------------------- */
  .cd-signin-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(49, 49, 49, 0.902);
    z-index: 1000000;
    overflow-y: auto;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.3s, visibility 0.3s;
    transition: opacity 0.3s, visibility 0.3s;
    }
    
    .cd-signin-modal.cd-signin-modal--is-visible {
    visibility: visible;
    opacity: 1;
    }
    
    .cd-signin-modal__container {
    position: relative;
    width: 90%;
    max-width: 600px;
    background: #FFF;
    margin: 3em auto 4em;
    cursor: auto;
    border-radius: 0.25em;
    -webkit-transform: translateY(-30px);
      -ms-transform: translateY(-30px);
        transform: translateY(-30px);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    }
    
    .cd-signin-modal--is-visible .cd-signin-modal__container {
    -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    .cd-signin-modal__switcher:after {
    /* clearfix */
    content: "";
    display: table;
    clear: both;
    }
    
    .cd-signin-modal__switcher li {
    width: 100%;
    background: #d2d8d8;
    float: left;
    font-size: 25px;
    text-align: center;
    }
    
    .cd-signin-modal__switcher li:first-child a {
    border-radius: .25em 0 0 0;
    }
    
    .cd-signin-modal__switcher li:last-child a {
    border-radius: 0 .25em 0 0;
    }
    
    .cd-signin-modal__switcher a {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #e63946;
    color: #e63946;
    }
    
    .cd-signin-modal__switcher a.cd-selected {
    background: #FFF;
    color: #e63946;
      padding-top: 12px;
      font-weight: bold;
    }
    
    @media only screen and (min-width: 600px) {
    .cd-signin-modal__container {
      margin: 4em auto;
    }
    .cd-signin-modal__switcher a {
      height: 70px;
      line-height: 70px;
    }
    }
    
    .cd-signin-modal__form {
    padding: 1.4em;
    }
    
    .cd-signin-modal__fieldset {
    position: relative;
    margin: 1.4em 0;
    }
    
    .cd-signin-modal__fieldset:first-child {
    margin-top: 0;
    }
    
    .cd-signin-modal__fieldset:last-child {
    margin-bottom: 0;
    }
    
    .cd-signin-modal__label {
    font-size: 1.4rem;
    }
    
    .cd-signin-modal__label.cd-signin-modal__label--image-replace {
    /* replace text with an icon */
    display: inline-block;
    position: absolute;
    left: 15px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    height: 20px;
    width: 20px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    color: transparent;
    background-repeat: no-repeat;
    background-position: 50% 0;
    }
    
    .cd-signin-modal__label.cd-signin-modal__label--username {
    background-image: url("https://shushrutigroupofinstitutions.com/img/cd-icon-username.svg");
    }
    
    .cd-signin-modal__label.cd-signin-modal__label--email {
    background-image: url("https://shushrutigroupofinstitutions.com/img/cd-icon-email.svg");
    }
    
    .cd-signin-modal__label.cd-signin-modal__label--password {
    background-image: url("https://shushrutigroupofinstitutions.com/img/cd-icon-password.svg");
    }
    
    .cd-signin-modal__input {
    margin: 0;
    padding: 0;
    border-radius: 0.25em;
    }
    
    .cd-signin-modal__input.cd-signin-modal__input--full-width {
    width: 100%;
    }
    
    .cd-signin-modal__input.cd-signin-modal__input--has-padding {
    padding: 12px 20px 12px 50px;
    }
    
    .cd-signin-modal__input.cd-signin-modal__input--has-border {
    border: 1px solid #d2d8d8;
    -webkit-appearance: none;
       -moz-appearance: none;
        appearance: none;
    }
    
    .cd-signin-modal__input.cd-signin-modal__input--has-border:focus {
    border-color: #343642;
    -webkit-box-shadow: 0 0 5px rgba(52, 54, 66, 0.1);
        box-shadow: 0 0 5px rgba(52, 54, 66, 0.1);
    outline: none;
    }
    
    .cd-signin-modal__input.cd-signin-modal__input--has-error {
    border: 1px solid #e63946;
    }
    
    .cd-signin-modal__input[type=submit] {
    padding: 16px 0;
    cursor: pointer;
    background: #fff;
    color: #e63946;
    border: 1px solid #e63946;
    font-size: 18px;
    font-weight: bold;
    transition: 0.5s;
    -webkit-appearance: none;
       -moz-appearance: none;
        appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
    
    .cd-signin-modal__input[type=submit]:hover, .cd-signin-modal__input[type=submit]:focus {
    background: #e63946;
    color: #fff;
    outline: none;
    }
    
    .cd-signin-modal__hide-password {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 6px 15px;
    border-left: 1px solid #d2d8d8;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    font-size: 1.4rem;
    color: #343642;
    }
    
    .cd-signin-modal__error {
    display: inline-block;
    position: absolute;
    left: -5px;
    bottom: -35px;
    background: rgba(250, 28, 28, 0.9);
    padding: .8em;
    z-index: 2;
    color: #FFF;
    font-size: 1.3rem;
    border-radius: 0.25em;
    /* prevent click and touch events */
    pointer-events: none;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
    transition: opacity 0.2s 0s, visibility 0s 0.2s;
    }
    
    .cd-signin-modal__error::after {
    /* triangle */
    content: '';
    position: absolute;
    left: 22px;
    bottom: 100%;
    height: 0;
    width: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid rgba(250, 28, 28, 0.9);
    }
    
    .cd-signin-modal__error.cd-signin-modal__error--is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0s;
    transition: opacity 0.2s 0s, visibility 0s 0s;
    }
    
    @media only screen and (min-width: 600px) {
    .cd-signin-modal__form {
      padding: 2em;
    }
    .cd-signin-modal__fieldset {
      margin: 2em 0;
    }
    .cd-signin-modal__fieldset:first-child {
      margin-top: 0;
    }
    .cd-signin-modal__fieldset:last-child {
      margin-bottom: 0;
    }
    .cd-signin-modal__input.cd-signin-modal__input--has-padding {
      padding: 16px 20px 16px 50px;
    }
    .cd-signin-modal__input[type=submit] {
      padding: 16px 0;
    }
    }
    
    .cd-signin-modal__message {
    padding: 1.4em 1.4em 0;
    font-size: 1.4rem;
    line-height: 1.4;
    text-align: center;
    }
    
    @media only screen and (min-width: 600px) {
    .cd-signin-modal__message {
      padding: 2em 2em 0;
    }
    }
    
    .cd-signin-modal__bottom-message {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -60px;
    text-align: center;
    font-size: 1.4rem;
    }
    
    .cd-signin-modal__bottom-message a {
    color: #FFF;
    text-decoration: underline;
    }
    
    .cd-signin-modal__close {
    /* form X button on top right */
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    right: 0;
    top: -40px;
    background: url("https://shushrutigroupofinstitutions.com/img/cd-icon-close.svg") no-repeat center center;
    color: transparent;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    }
    
    @media only screen and (min-width: 1170px) {
    .cd-signin-modal__close {
      display: none;
    }
    }
    
    .cd-signin-modal__block {
    display: none;
    }
    
    .cd-signin-modal__block.cd-signin-modal__block--is-selected {
    display: block;
    }
  
  
  
  /* .blinkdiv {
    color: #fff;
    background-color: #27B8A7;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    padding: 12px 20px;
    border: 1px solid #fff;
    border-radius: 5px;
  } */

  #form-status {
    background-color: #27B8A7;
    color: #fff;
    padding: 12px 20px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    border: 1px solid #fff;
    border-radius: 5px;
  }


  #form-status-two {
    background-color: #27B8A7;
    color: #fff;
    padding: 12px 20px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    border: 1px solid #fff;
    border-radius: 5px;
  }





.application-button:hover {
  color: #ffffff;
  background-color: #09b1bd !important;
}






  .testbox {
    display: flex;
    justify-content: center;
    align-items: center;
    height: inherit;
    padding: 20px;
    width: 100%;
    margin: 50px auto 0;
    }
    .testbox form, input, select, p { 
    padding: 0;
    margin: 0;
    outline: none;
    font-size: 14px;
    color: #666;
    line-height: 22px;
    }
    .testbox h1 {
    position: absolute;
    margin: 0;
    font-size: 36px;
    color: #fff;
    z-index: 2;
    }
    .testbox span.required {
    color: red;
    }
    
    .testbox form {
    width: 100%;
    padding: 20px;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 0 15px 0 #840913; 
    }
    .testbox .banner {
    position: relative;
    height: 180px;
    background-image: url("https://shushrutigroupofinstitutions.com/images/2.png");  
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    }
    .testbox .banner::after {
    content: "";
    background-color: #e41818;
    position: absolute;
    width: 100%;
    height: 100%;
    }
    .testbox p.top-info {
    margin: 10px 0;
    }
    .testbox input, select {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    }
    .testbox input {
    width: calc(100% - 10px);
    padding: 5px;
    }
    .testbox select {
    width: calc(100% - 10px);
    padding: 7px 0;
    background: transparent;
    }
    .testbox .formitem:hover p, .question:hover p, .question label:hover, input:hover::placeholder {
    color: #e41818;
    }
    .testbox .formitem input:hover, .formitem select:hover {
    border: 1px solid transparent;
    box-shadow: 0 0 5px 0 #e41818;
    color: #e41818;
    }
    .testbox .formitem {
    position: relative;
    margin: 10px 0;
    }
    .testbox .question input {
    width: auto;
    margin: 0;
    border-radius: 50%;
    }
    .testbox .question input, .question span {
    vertical-align: middle;
    }
    .testbox .question label {
    display: inline-block;
    margin: 5px 20px 15px 0;
    }
    .testbox .btn-block {
    margin-top: 10px;
    text-align: center;
    }
    .testbox button {
    width: 150px;
    padding: 10px;
    border: none;
    border-radius: 5px; 
    background: #e41818;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    }
    .testbox button:hover {
    background: #e41818;
    }
    @media (min-width: 568px) {
       
        .testbox .name-item, .city-item {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
    }
    .testbox .name-item input, .city-item input {
    width: calc(50% - 20px);
    }
    .testbox .city-item select {
    width: calc(100% - 8px) !important;
    }
    }


    /* Use a media query to add a break point at 800px: */
  @media screen and (max-width: 800px) {
    .testbox {
        width: 100%;
    }
  }